function datee(inputDate) {
    const today = new Date();
    const selectedDate = new Date(inputDate);
  
    if (selectedDate < today) {
      throw new Error("Дата должна быть больше или равна сегодняшней дате");
    }
  
    return today.toISOString().slice(0, 10); 
  }
  
  module.exports = datee;